#header .logo{background:url('images/logo.png') no-repeat;}
#footer .social li a{background:url('images/bg-social.png') no-repeat;}
#footer .social li a.linkedin{background-position: 0 0;}
#footer .social li a.linkedin:hover{background-position: 0 -38px;}
#footer .social li a.facebook {background-position: -53px 0;}
#footer .social li a.facebook:hover{background-position: -53px -38px;}
.section.item1 .section-h:before,
.section.item1 .section-h:after{background:url('images/item1.png') no-repeat;}
.section.item2 .section-h:after{background:url('images/item6.png') no-repeat;}
.section.item2 .section-h:before{background:url('images/item7.png') no-repeat;}
.section.item5 .section-h:before{background:url('images/item3.png') no-repeat;}
.section.item5 .section-h:after{background:url('images/item2.png') no-repeat;}
.people-list li .social li a{background:url('images/bg-social2.png') no-repeat;height:25px;}
.section.item3 .section-h:after{background:url('images/item4.png') no-repeat;}
.section.item7 .section-h::before{background:url('images/item5.png') no-repeat;}
.people-list li .social li a.mail:hover{background-position:0 -25px;}
.people-list li .social li a.linkedin{background-position:-43px 0;}
.people-list li .social li a.linkedin:hover{background-position:-43px -25px;}
.panel-r:after{margin:0 0 0 -27px;top:-12px;}

.gform_body ul li.field_name label{background:url(images/l4.png) no-repeat 2px 16px}
.gform_body ul li.field_email label{background:url(images/l3.png) no-repeat 0 20px}
.gform_body ul li.field_phone label{background:url(images/l1.png) no-repeat 4px 10px}
.gform_body ul li.field_message label{background:url(images/l2.png) no-repeat 6px 10px}

.gform_body ul li.field_name.actived label{background:url(images/l4.png) no-repeat 2px -84px}
.gform_body ul li.field_email.actived label{background:url(images/l3.png) no-repeat 0 -80px}
.gform_body ul li.field_phone.actived label{background:url(images/l1.png) no-repeat 4px -90px}
.gform_body ul li.field_message.actived label{background:url(images/l2.png) no-repeat 6px -90px}

.gform_body ul li.field_name.gfield_error label{background:url(images/l4.png) no-repeat 2px -184px}
.gform_body ul li.field_email.gfield_error label{background:url(images/l3.png) no-repeat 0 -180px}
.gform_body ul li.field_phone.gfield_error label{background:url(images/l1.png) no-repeat 4px -190px}
.gform_body ul li.field_message.gfield_error label{background:url(images/l2.png) no-repeat 6px -190px}